/**
 * This is the home of brandable/localizable strings and other constants
 * used when rendering the UI for SysInfo. 
 */
function SIConfig() {}

// ======================================================================
//                   NOTICE TO BRANDERS & LOCALIZERS
// This file is part of the JavaScript System Info program.  Please
// follow these rules when editing it.  Thank you:
//
// 1. Do not edit function SIConfig() {} above
// 2. Only edit the values to the *right* of the = signs inside the double quotes "".
// 3  Only edit the values  directly  to the *right* of the : inside structures  {...} )
// 4. Do not delete any of the properties or cahnge the property names.
// 5. Do add the double quote character " unless it is proceeded by a back-slash \
// 6. Do not translate the HTML tags:
//    For example, in the string that start with : 
//        "<span class=dlgHOrange>Warning!<br><br></span>Quick Restore...
//      translate only Warning! Quick Restore....
// ======================================================================

SIConfig.appName = "AOL System Information";

// for LOCALIZERS, change ONLY "heading" property inside the SIConfig.tabs structure, other properties are for customization purposes
SIConfig.tabs = [
    {enabled:true, buttonImgRoot:"t2", fileRoot:"aol",       heading:"AOL",startup:true},
    {enabled:true, buttonImgRoot:"t1", fileRoot:"sysinf",   heading:"System Info"},
//    {enabled:true, buttonImgRoot:"t3", fileRoot:"aolapp",    heading:"AOL Applications"},
    {enabled:true, buttonImgRoot:"t4", fileRoot:"util",      heading:"Utilities"},
    {enabled:true, buttonImgRoot:"t5", fileRoot:"connect",   heading:"Connectivity"},
    {enabled:true, buttonImgRoot:"t6", fileRoot:"summary",   heading:"Summary"},
{END:"DO NOT CHANGE THIS LINE"}
];

/** Minimum Width and Height of main sys info  */
SIConfig.MINIMUM_WIN_WIDTH = 300;
SIConfig.MINIMUM_WIN_HEIGHT = 310;

SIConfig.labGetting = "Getting <span id=what class=progressText>connectivity</span> data, please wait...";
SIConfig.connectivityProgress = [
"connectivity",
"adapter",
"modem",
{END:"DO NOT CHANGE THIS LINE"}
];

SIConfig.buttonLabels = {
    cancel : "Cancel",
    cancelsmall : "Cancel",
    change : "Change",
    clear : "Clear",
    close : "Close",
    closeaol : "Close AOL",
    closebox : "Close Box",
    createdialup : "Create New Dial-Up Location",
    defragment : "Defragment",
    minbox : "Minimize Box",
    ok : "OK",
    cont : "Continue",
    open : "Open",
    openappfolder : "Open Application Folder",
    opendatafolder : "Open Data Folder",
    openquickrestore : "Quick Restore",
    ping : "Ping",
    rebuild : "Rebuild AOL Adapter",
    resetloc : "Reset Locations",
    search : "Search",
    start : "Start",
    t1 : "System Information",
    t2 : "AOL",
    t4 : "Utilities",
    t5 : "Connectivity",
    t6 : "Summary",
    yesreset : "Yes, reset",
    yesrestore : "Yes, restore",
    END:"DO NOT CHANGE THIS LINE"
};


SIConfig.valueMap = {
    none : "None",
    today : "Today",
    error : "Error",
    load : "of load",
    total : "Total",
    free : "Free",
    percent : "%",
    mhz : "MHz",
    ghz : "GHz",
    mb : "MB",
    kb : "KB",
    modemtrue :  "Yes",
    modemfalse : "No",
    readytrue :  "Ready",
    readyfalse : "Not Ready",  
    detectedtrue :  "Detected",
    detectedfalse : "Not Detected",   
    END:"DO NOT CHANGE THIS LINE"
};

// Dialogs
SIConfig.dlgTitle = {
    glossary : SIConfig.appName + " :: Glossary of Terms",
    messages : SIConfig.appName + " :: Messages",
    updates : SIConfig.appName + " :: Updates",
    END:"DO NOT CHANGE THIS LINE"
};

SIConfig.alertHelpLink = "Need Help?";

SIConfig.alertStartTitle = SIConfig.appName + " :: Caution";
SIConfig.alertStartWarn = "<span class=dlgHRed>Caution... <br><br></span>AOL System Information is to be used with direction from AOL Member Services. This software provides many utilities and tools that, if used incorrectly, could cause you to experience problems with your computer.";

SIConfig.alertHelpTitle = SIConfig.appName + " :: Help";
SIConfig.alertNeedHelp = "<span class=dlgHBlue>Welcome to AOL System Information</span><br><br>AOL System Information is to be used with direction from AOL Member  Services. This software provides many utilities and tools that, if used  incorrectly, could cause you to experience problems with your computer.<br><br> Have questions? Search <a href='http://help.channels.aol.com'>AOL Help</a> articles.<br><br> Nothing urgent? Get an <a href='http://www.aol.com/info/feedback.adp'>e-mail</a>  response within 24 hours.<br><br> Still looking for an answer? Talk to us at 1-800-827-6364.";

SIConfig.alertResetTitle = SIConfig.appName + " :: Reset Locations";
SIConfig.alertResetWarn = "<span class=dlgHRed>Warning!<br><br></span>This will delete all of your connection information, including all of your locations.  You will need to setup a new location before you can connect to AOL again.<br><br> Are you sure you want to reset your locations?";
SIConfig.progReset = "Resetting locations, please wait...";
SIConfig.alertResetFail = "Your connection information could not be deleted.<br><br>To successfully reset your locations, restart your computer and open AOL System Information again.";
SIConfig.alertResetFail0 = "Your connection information could not be deleted.<br><br>To successfully reset your locations, please exit all running AOL clients and try again.";
SIConfig.alertResetFail1 = "Failed to find ACSInstallRemoveAllLocalities() in AcsInstall.dll";
SIConfig.alertResetFail2 = "Failed to load AcsInstall.dll";
SIConfig.alertResetConfirm = "Your connection information, including locations, have been deleted. To connect to AOL, you will need to configure setting again and enter a new location.";

SIConfig.alertColorTitle = SIConfig.appName + " :: Change Color Mode";
SIConfig.alertColorMode = "When you start America Online, the application tries to determine the number of colors available on your display. Some video drivers do not properly report this information.<br><br>If you notice problems displaying graphics, try choosing the correct number of colors below instead of using the automatic detection feature.";
SIConfig.alertColorMode1 = "Automatically Detect";
SIConfig.alertColorMode2 = "256 Colors";
SIConfig.alertColorMode3 = "More than 256 colors";

SIConfig.alertQuickTitle = SIConfig.appName + " :: Quick Restore";
SIConfig.progQuick = "Restoring '@name@', please wait...";
SIConfig.alertQuickWarn = "<span class=dlgHOrange>Warning!<br><br></span>Quick Restore will run the original installation program for '@name@'. You may lose data if you continue.<br><br>Are you sure you want to perform a Quick Restore?";
SIConfig.alertQuickDone = "Quick Restore is complete.";
SIConfig.alertQuickReboot = "Quick Restore has finished. To complete this process, please restart your computer.";

SIConfig.CloseAOLActions = {
    reset : "Reset Locations",
    quick : "Quick Restore",
    rebuild : "Rebuild AOL Adapter",
    webutil : "Web Utils",
    NoAction : "",
    END:"DO NOT CHANGE THIS LINE"
};
SIConfig.alertCloseAOLTitle = SIConfig.appName + " :: Close AOL";
SIConfig.alertCloseAOLPrompt1 = "<span class=dlgHRed>Warning!<br><br></span>You have open AOL programs.<br><br>To continue @action@ and close AOL, click Continue.  You will lose any unsaved changes.  To cancel <Quick Restore> and leave AOL open, click Cancel.";
SIConfig.alertCloseAOLPrompt2 = "<span class=dlgHRed>Warning!<br><br></span>Another user on your computer has open AOL programs.<br><br>To continue @action@ and close AOL, click Continue.  The other user will lose any unsaved changes.  To cancel and leave AOL open, click Cancel.";
SIConfig.alertCloseAOLPrompt3 = "<span class=dlgHRed>Warning!<br><br></span>You and another user on your computer have  open AOL programs.<br><br>To continue @action@ and close AOL, click Continue.  You and the other user will lose any unsaved changes.  To cancel and leave AOL open, click Cancel.";
SIConfig.alertCloseAOLError = "<span class=dlgHRed>Warning!<br><br></span>AOL System Information was unable to close all open AOL programs.<br><br>@action@ can not continue unless all open AOL programs are closed.";

SIConfig.progCloseAOL = "Closing all open AOL programs, please wait...";

SIConfig.alertCloseAOLPrompt1NoAction = "<span class=dlgHRed>Warning!<br><br></span>To continue closing all open AOL programs, click Continue.  You will lose any unsaved changes.  To cancel <Quick Restore> and leave AOL open, click Cancel.";
SIConfig.alertCloseAOLPrompt2NoAction = "<span class=dlgHRed>Warning!<br><br></span>To continue closing all open AOL programs, click Continue.  The other user will lose any unsaved changes.  To cancel and leave AOL open, click Cancel.";
SIConfig.alertCloseAOLPrompt3NoAction = "<span class=dlgHRed>Warning!<br><br></span>To continue closing all open AOL programs, click Continue.  You and the other user will lose any unsaved changes.  To cancel and leave AOL open, click Cancel.";
SIConfig.alertCloseAOLErrorNoAction = "<span class=dlgHRed>Warning!<br><br></span>AOL System Information was unable to close all open AOL programs.";
SIConfig.alertCloseAOLConfirmNoAction = "All open AOL programs were closed.";

SIConfig.progAddLocation = "Creating locations, please wait...";

SIConfig.IDS_QR_ERRMSG_CAPTION2 = "Quick Restore could not start.";
SIConfig.IDS_QR_ERR_AOLRUNNING = "You must shutdown all copies of AOL before performing a restore operation. Please exit all running AOL clients and try again.";
SIConfig.IDS_QR_ERR_INCORRECTOS = "Quick Restore is not supported on your current Operating System.";
SIConfig.IDS_QR_ERR_NOT_ADMIN = "You must be logged in as an administrator to run Quick Restore.";
SIConfig.IDS_PHOENIX_RUNNING = "The AOL client is currently being updated.  The restore operation cannot start until the update completes.";
SIConfig.IDS_QR_ERR_DISKSPACE = "Quick Restore aborted -- There is insufficient disk space to complete the restore operation. Minimum disk space required is";
SIConfig.IDS_QR_CANCEL = "Quick Restore operation cancelled by user. Your copy of AOL may not be usable. Please try restore again or reinstall.";
SIConfig.IDS_QR_ERR_NOMINBROWSER = "Your browser is too old to support the client you are restoring. Please upgrade your browser to the latest version.";
SIConfig.IDS_QR_ERR_MISSINGCOMPS = "A critical file is missing. The restore operation cannot be started.";
SIConfig.IDS_QR_ERR_GENERIC = "An unspecified error has occurred during the restore operation. If this error persists, please reinstall AOL or call Technical Support.";

SIConfig.alertRebuildTitle = SIConfig.appName + " :: Rebuild AOL Adapter";
SIConfig.alertRebuildWarn = "<span class=dlgHOrange>Warning!<br><br></span>This will rebuild WAN Miniport(ATW) adapter.<br><br>Are you sure you want to rebuild the AOL adapter?";
SIConfig.progRebuild = "Rebuilding AOL adapter, please wait...";
SIConfig.alertRebuildDone = "The AOL adapter has been successfully rebuilt.";
SIConfig.alertRebuildReboot = "The AOL adapter has been rebuilt. To complete this process, please restart your computer.";

SIConfig.IDS_STR_AOLRUNNING = "You must shutdown all copies of AOL before rebuilding the AOL adapter. Please exit all running AOL clients and try again";
SIConfig.IDS_STR_ADAPTER_ALREADY_UNINSTALLED = "The AOL Adapter has already been rebuilt.";
SIConfig.IDS_STR_ADAPTER_UNINSTALL_ADMIN_PRIVILEGES = "You must be logged in as an administrator to rebuild this software.";
SIConfig.IDS_STR_ADAPTER_UNINSTALL_ERROR = "An error has occurred and the AOL adapter was not rebuilt, because following was missing:";
SIConfig.IDS_STR_ADAPTER_UNINSTALL_WINNT = "There is no need to rebuild the AOL adapter on Windows NT.";

SIConfig.IDS_MODEM_NOT_RESPOND = "Modem is not reponding.";

SIConfig.IDS_NA = "This feature is not available on Windows 98 or Windows ME.";

// Main Window
SIConfig.labGlossary = "Glossary of Terms";
SIConfig.labCopyThis = "Copy This Information";
SIConfig.hepLink = "Need help? Try <a id=checkup>AOL Computer Checkup</a> and <a id=antispy>AOL&nbsp;Anti-Spyware</a><br><br><a id=moreHelp>Need more help?</a>";

// Sysinfo Tab
// RGB color for fields that do not meet AOL minimum requirement;
SIConfig.notMeetMinReqColor = "#ff0000";
SIConfig.noPlugin = "No Plugins Detected";
SIConfig.noAntiVirus = "No Anti-Virus Detected";
SIConfig.noFirewall = "No Firewall Detected";

SIConfig.labProcessor = "Processor:";
SIConfig.labMemory = "Memory:";
SIConfig.labVideo = "Video:";
SIConfig.labMultimedia = "Multimedia:";
SIConfig.labPageFile = "Page File Usage:";
SIConfig.labWindows = "Windows:";
SIConfig.labBrowser = "Browser Version:";
SIConfig.labFirewall = "Firewall:";
SIConfig.labAnti = "Anti-Virus:";
SIConfig.labPlug = "Plug-Ins:";

SIConfig.labDiskDrive = "Disk Drive";
SIConfig.labFreeSpace = "Free Space";
SIConfig.labTotalSpace = "Total Space";

SIConfig.labNote = "<span class=label1>NOTE:</span> Items highlighted in red do not meet recommended system requirements.";

// AOL
SIConfig.aH1 = "AOL Session Information";
SIConfig.aH2 = "AOL Software Last Launched";
SIConfig.aH3 = "AOL Software Installed";

SIConfig.labLaunches = "Launches:";
SIConfig.labIDX = "Main.IDX Size:";
SIConfig.labDisconnects = "Abnormal Disconnects:";
SIConfig.labSuccessful = "Successful Sign-Ons:";
SIConfig.labFaults = "Invalid Page Faults/Illegal Ops:";
SIConfig.labTray = "AOL Tray Launches:";
SIConfig.labRestarts = "Abnormal Computer Restarts:";
SIConfig.labLast = "Last Used On:";
SIConfig.labInstalledOn = "Installed on";
SIConfig.labApplication = "Application Folder:";
SIConfig.labData = "Data Folder:";
SIConfig.labMessages = "Messages:";
SIConfig.labUpdates = "Updates:";
SIConfig.labSearch = "Do you want to search for other versions of AOL on your computer?";
SIConfig.labSearching = "Searching for other versions of AOL on your computer ...<br>(This may take several minutes.)";
SIConfig.labOther = "Other AOL Software Found:";
SIConfig.labNoOther = "No other AOL software found.";

SIConfig.viewMessages = "View All Messages";
SIConfig.viewUpdates = "View All Updates";
SIConfig.viewATI = "View ATI Commands";

// Utils
SIConfig.uH1 = "Browser";
SIConfig.uH2 = "Operating System";
SIConfig.uH3 = "Network";
SIConfig.uH4 = "File System";
SIConfig.uH5 = "AOL Utilities";

SIConfig.labAdapter = "AOL Adapter";
SIConfig.labCurrent = "Current Cache:";
SIConfig.labMaximum = "Maximum Cache:";
SIConfig.labInternet = "Internet Options Control Panel";
SIConfig.labTask = "Windows Task Manager";
SIConfig.labAdd = "Windows Add/Remove Software";
SIConfig.labDevice = "Windows Device Manager";
SIConfig.labServices = "Windows Services Manager";
SIConfig.labColor = "AOL Color Mode";
SIConfig.labNetwork = "Network Control Panel";
SIConfig.labWebUtil = "WebUtil";
SIConfig.labRelease = "Release/Renew IP";
SIConfig.labPing = "Ping AOL";
SIConfig.labCheckup = "Computer Checkup";
SIConfig.labCloseAOL = "Close All AOL Programs";

SIConfig.formatted = 'formatted as';

// Connectivity
SIConfig.cH1 = "Dial-up Locations";
SIConfig.cH2 = "Network Adapters";
SIConfig.cH3 = "Dial-up Modems";

SIConfig.labNIC = "NIC Driver:";
SIConfig.labFirewall1 = "Firewall:";
SIConfig.labACS = "ACS:";
SIConfig.labUSB = "USB Ports:";
SIConfig.labOutside = "Outside Line:";
SIConfig.labCall = "Is Call Waiting:";
SIConfig.labTouch = "Touch tone:";
SIConfig.labReconnect = "Reconnect:";
SIConfig.labDeviceName = "Device Name:";
SIConfig.labAttempts = "Attempts:";
SIConfig.labSpeed = "Speed:";
SIConfig.labClient = "Client PPP:";
SIConfig.labNumber = "Number PPP:";
SIConfig.labIP = "IP:";
SIConfig.labDefault = "Default Gateway:";
SIConfig.labSubnet = "Subnet Mask:";
SIConfig.labMac = "Mac Address:";
SIConfig.labPort = "Port:";
SIConfig.labHighest = "Highest Speed:";
SIConfig.labInterrupt = "Interrupt:";
SIConfig.labAddress = "Address:";
SIConfig.labATI = "ATI:";
SIConfig.labConnAtt = "connection attempts";

SIConfig.pleaseQuit = "No modem information is available while AOL is open.";