function SIGlossary() {}




SIGlossary.sysinf = [


{term: "Processor", def: "The part of the personal computer (PC) that controls operations. It performs calculations as well as executes instructions from software programs. In PCs, the <b>Processor</b> is a single computer chip."},
{term: "Memory", def: "Provides the main internal storage available to the user for programs and data. Also called main memory, or Random Access <b>Memory</b> (RAM). RAM is short-term or temporary <b>Memory</b> for programs and information (data) currently in use. The information gets erased when you shut down your PC. Other types of <b>Memory</b> include the Hard Disk or Disk Drive, the long-term storage area where you store software programs, your documents, and other data. The information gets erased only when you delete it. "},
{term: "Video", def: "Refers to the Display Properties, Settings area of your computer's setup or control panel. The <b>Video</b> settings reported in Sys Info identify the screen resolution and color quality chosen for your computer that determine how things appear on your computer desktop."},
{term: "Multimedia", def: "Identifies which <b>Multimedia</b> components, such as CD-ROM drives or sound cards, are available on your computer to play sound or video images such as movies or games."},
{term: "OS", def: "The Operating System (OS) controls the operations of the computer. It executes commands and instructions.The operating system communicates with other programs and devices connected to your computer, such as your monitor or printer. "},
{term: "Windows", def: "Microsoft first introduced Windows as a user environment in 1985. It has since evolved into a fully functioning operating system for the PC."},
{term: "Browser", def: "A software program that allows you to reach pages or sites on the World Wide Web. Common browsers include Internet Explorer or Netscape Navigator"},
{term: "Firewall", def: "A computer or computer software that prevents unauthorized access to private data or information by outside computer users "},
{term: "Anti-Virus Software", def: "Software that searches your computer to locate and identify computer viruses. A virus is a computer program usually hidden within another seemingly innocent program that is intended to perform a malicious action, such as destroying data. The most common ones seen are known as Trojan Horse viruses. <b>Anti-Virus Software</b> must be kept up-to-date to be effective. If a virus is detected on your PC during a virus scan, the <b>Anti-Virus Software</b> will try to remove the virus and clean your system."},
{term: "Plug-Ins", def: "Small, specific programs added to your computer to perform specific jobs or add features to a particular piece of software. An example of this is a Macromedia plug-in that you might download from a website while you are trying to play a game over the Internet."},
{END:"DO NOT CHANGE THIS LINE"}
];


SIGlossary.aol = [
{term: "Session Information", def: "Information about your sessions, or successful sign-ons, on the AOL service."},
{term: "Launches", def: "The number of times you clicked the AOL icon to start an AOL session."},
{term: "Successful Sign-Ons", def: "The number of times you successfully connected to AOL."},
{term: "Message", def: "Any kind of text-based online communication including e-mail, instant message, and error messages. Also includes actions within the AOL software, such as saving a piece of email on your PC."},
{term: "Updates", def: "New releases or fixes to a program."},
{term: "Application Folder", def: "The folder where a program is installed. This is usually the location of the file that starts, or launches, the program."},
{term: "Data Folder", def: "The place that holds data, or information that you receive, create, use or change."},
{END:"DO NOT CHANGE THIS LINE"}
];


SIGlossary.util = [
{term: "AOL Adapter", def: "The <b>AOL Adapter</b> is the link that establishes a connection between your computer and the America Online service, either through a dial up connection (phone line) or a high speed connection (cable or DSL). "},
{term: "WebUtil", def: "Tool that resets TCP/IP configuration"},
{term: "Cache", def: "(Pronounced \"cash\") <b>Cache</b> is a temporary storage area for frequently-accessed or recently-accessed information. "},
{term: "Repair Browser", def: "Functionality that checks to see if any of the browser files are damaged, and if so, repairs them."},
{term: "Defragmentation", def: "As you use your computer over time, creating, saving, changing and deleting files, the computer's hard disk becomes fragmented. A fragmented hard disk has parts of files stored in many different locations. To retrieve a file, the computer must search and retrieve all the fragments. <b>Defragmentation</b> puts all the parts of each file together in one location. Defragmenting reduces the time the computer spends locating files. There are programs that can be used to defragment a hard disk on a personal computer, or sometimes the computer's operating system has built-in utilities to defragment the hard disk."},
{term: "Auto-Fix", def: "AOL Auto Fixes are an easy way to help repair common problems you may experience with the AOL software. AOL Computer Checkup is an application used to diagnose problems with your computer and correct them using auto fixes. "},
{term: "NT-RAS", def: "NT-Remote Access Service (RAS) allows remote access to networks. <b>NT-RAS</b> does not allow remote control of another computer. Remote control uses a local computer as a terminal, and you could use or control the computer you connected to by using your keyboard and mouse. Remote control allows too great a security risk to be used on NT networks. <b>NT-RAS</b> simply allows access to information on another computer network."},
{END:"DO NOT CHANGE THIS LINE"}
];


SIGlossary.connect = [
{term: "NIC", def: "A network interface card (NIC) is a computer circuit board (or card) that is installed in a computer so that it can be connected to a network. Network interface cards provide a dedicated, full-time connection to a network."},
{term: "NIC Driver", def: "A driver is a specialized software program that interacts with a particular device. The driver contains the specific information the device needs to use. A <b>NIC Driver</b> is the software program needed to complete the network interface card's connection to the network."},
{term: "ACS", def: "AOL Connectivity Service, or \"ACS,\" is the portion of the AOL software that provides the connection to, and authentication with the AOL service. For example, if you connect to AOL with your phone line, <b>ACS</b> will dial out with your modem over your phone lines and connect with our modems here at AOL. Once your password is verified, your connection is complete and you have access to all features available on the service."},
{term: "Dial-Up Locations", def: "You can save different dial-up phone numbers depending on the location you're connecting to AOL. This is particularly useful for people using laptops, or for those who travel. For example, someone using a laptop could save an AOL dial-up telephone number under a location called \"Work\" to use when they are in the office. They could save another dial-up number under \"Beach\" to use when they are on vacation and want to connect to AOL."},
{term: "MAC Address", def: "In a local area network (LAN) or other network, the media access control, or <b>MAC Address</b> is your computer's unique hardware number. "},
{term: "IP", def: "The Internet is really the interconnection of many individual networks throughout the world. The Internet Protocol (IP) is the set of rules for one network to communicate with any other network. Each network must know its own address on the Internet and the address of any other network with which it communicates. To be part of the Internet, an organization needs an Internet network number. "},
{term: "IP Address", def: "The Internet is a world-wide collection of networks whose users communicate with each other. Each communication carries the address of the source and destination networks. It also contains the address of the particular machine within both the starting and end-point networks. The combined address is called the <b>IP Address</b> (Internet Protocol address). "},
{term: "Subnet", def: "A <b>Subnet</b> (short for \"subnetwork\") is a separate part of an organization's network. A <b>Subnet</b> may represent all the computers at one geographic location, for example, all those within one building. A <b>Subnet</b> has a unique number assigned to it, which identifies that portion of the local area network. This <b>Subnet</b> number is also used as part of an IP address."},
{term: "Subnet Mask", def: "Once a message has arrived at an organization's network, it can be delivered within the organization's internal network using the subnet number as well. The machine that delivers the message throughout the network can tell what to look at (and what not to look at) by looking at a subnet mask. AOL uses this address to helps deliver the message quickly and safely to its destination."},
{term: "Node", def: "A <b>Node</b> is a connection point in a network."},
{term: "Default Gateway", def: "A gateway is a network point that acts as an entrance to another network. The computers that control network traffic within an organization's network or at your local Internet service provider (ISP) are gateway nodes. The <b>Default Gateway</b> is the gateway most often used as the entrance point to a particular network."},
{term: "Ethernet", def: "Type of local area network."},
{term: "Broadband", def: "Broadband refers to telecommunication where a wide band of frequencies is available to broadcast information. Both DSL and cable TV are <b>Broadband</b> services."},
{term: "ATI", def: "Commands that provide detail about a modem's configuration; stands for Attention Information."},
{term: "Network Adapter", def: "See Network Interface Card (NIC)"},
{term: "Port", def: "On computers, a <b>Port</b> is generally the specific place for being physically connected to some other device, such as a mouse or a printer, usually with a socket and plug of some kind. "},
{term: "LAN", def: "A local area network (LAN) is a group of computers and other devices (such as printers or fax machines) that are connected together through a common link. The computers typically share the resources network server within a small geographic area (for example, within an office building). Usually, the server has applications and data that are shared by a group of people. A local area network may serve as few as two or three people (for example, in a home network) or as many as thousands of people."},
{END:"DO NOT CHANGE THIS LINE"}
];
